uuid: e37f0c16-730a-4d5d-a3d5-2c1096e25518
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publicar medio'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
